.postWrapper {
	padding-bottom: 25px;
	clear:both;
}
.postTitle {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDDDDD;
	margin-bottom: 15px;
	padding: 0 0 10px 0;
}
.postTitle h2 {
	font-size: 34px;
	font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}
.postTitle h2 a {
	text-decoration: none;
}
.postTitle h2 a:hover {
	color: #1e7ec8;
}
.postTitle h3 {
	font-size: 14px;
	margin: 0px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0px;
	font-style: italic;
	font-weight: normal;
	height: 32px;
	display: inline-block;
	float: left;
	line-height: 32px;
}
.addthis-blog {
	display: inline-block;
	float: right;
}
.postContent {
	padding-bottom: 10px;
}
.postDetails {
	
}
.postBookmarks {
	padding-bottom: 10px;
}
.postBookmarks h4 {
	
	font-size: 12px;
	font-weight: bold;
}
.commentWrapper {
	padding-bottom: 15px;
}
.commentContent {
	padding-bottom: 0px;
}
.commentDetails  {
	margin-bottom:5px;
	padding: 0px;
}
.commentDetails  h4.username{
	display:inline;
}

.postError {
	font-size: 16px;
}

.tags{
	font-weight:bold;
	padding-bottom: 10px;
}
.tags UL{
	display:inline;
}
.tags UL LI{
font-weight:normal;
	display:inline;
	padding-right:6px;
}


.tags h4 {
font-size:12px;
font-weight:bold;
}

.menu-tags, .menu-categories, .menu-recent{
	margin:0;
}
.menu-tags h5, .menu-categories h5, .menu-recent h5, .menu-archive h5{font-size:14px;}

.menu-form {
	margin-bottom: 20px;
}
#blog-search {
	position: relative;
	display: block;
}
#blog-search .query {
	width: 143px;
	display: block;
	border: 1px solid #673594;
	padding: 0 25px 0 5px;
	height: 30px;
}

#blog-search .button {
	width: 11px;
	height: 10px;
	overflow: hidden;
	text-indent: -9999px;
	background: transparent url(../../../eraofpeace/images/sprite.png) no-repeat -114px 0;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	padding: 0;
	border: 0;
}

#blog-search .button span:first-child {
	background: transparent;
}

.block-blog .menu-tags UL LI{
	display:inline;
	padding:2px;
	margin-left:10px;
}
.block-blog .menu-categories UL LI{
	margin-left:10px;
	margin-bottom: 5px;
}


.block-blog .menu-recent UL LI{
	margin-left:10px;
	margin-bottom: 5px;
}
.block-blog .menu-recent {
	padding: 0 0 10px 0;
}

.block-blog .menu-archive UL LI{
	margin-left:10px;
	margin-bottom: 5px;
}
.block-blog .menu-archive {
	padding: 0 0 10px 0;
}

.block-blog form {
	color: #673594;
	font-size: 11px;
}

.block-blog .input-box {
	margin: 0 0 10px 0;
} 

.block-blog .input-box label{
	font-size: 12px;
	display: inline-block;
	margin: 0 0 10px 0;
}

.block-blog .input-box select {
	display: inline-block;
	width: 100%;
	height: 25px;
}

.block-blog .input-box button[type=submit]{
	display: inline-block;
	width: 100%;
	height: 30px;
	background: #673594;
	border: 0;
	border-radius: 4px;
	color: white;
	cursor: pointer;
}

.block-blog .menu-recent UL LI a,.block-blog .menu-categories UL LI a,.block-blog .menu-tags UL LI a{font-size:11px;}

.tagcloud{
	/* text-align:center; */ 
}
.tag-count-1{
	font-size:1em!important;
}
.tag-count-2{
	font-size:1.2em!important;
}
.tag-count-3{
	font-size:1.4em!important;
}
.tag-count-4{
	font-size:1.6em!important;
}
.tag-count-5{
	font-size:1.8em!important;
}
.tag-count-6{
	font-size:2em!important;
}
.tag-count-7{
	font-size:2em!important;
}
.tag-count-8{
	font-size:2em!important;
}
.tag-count-9{
	font-size:2em!important;
}
.tag-count-10{
	font-size:2em!important;
}

.block-blog .head h4{
padding-left: 20px;
}

.block-blog .block-title strong {
/*background-image:url(../images/icon_blog.png);*/
background-repeat:no-repeat;
/*padding-left:21px;*/
text-align:left;
}

.postWrapper .poster{
	display:inline;
}
.input-box.aw-blog-comment-area{width:100%;}

.widget-latest li{font-size:12px;padding:5px 10px;}
.block-blog .menu-categories{margin:0;padding:0 0 10px 0;}

.awblog_current_comment { text-decoration:none!important; font-weight: bold!important; }

